@charset "utf-8";

/*ローマ字TOP*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@1,700&display=swap');
.sourcesanspro{
	font-family: 'Source Sans Pro', sans-serif;
}
/*日本語丸文字*/
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
.kosugimaru{
	font-family: 'Kosugi Maru', sans-serif;
}

/*全角ゴシック太文字*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@900&display=swap');
.zenkakugo{
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
/*ゴシック*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap');
.notosansJP{
	font-family: 'Noto Sans JP', sans-serif;
}

.mochiy{
font-family: 'Mochiy Pop One', sans-serif;
}

.Kurenaido{
	font-family: 'Zen Kurenaido', sans-serif;
}

.Kiwi{
	font-family: 'Kiwi Maru', serif;
}

/*全丸ゴ*/
.zenmaru{
	font-family: 'Zen Maru Gothic', sans-serif;
}



@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed&display=swap');
.Barlow{
	font-family: 'Barlow Condensed', sans-serif;
}
/*UDフォント*/
.BIZUD{
	font-family: 'BIZ UDGothic', sans-serif;
}

.BIZUDP{
	font-family: 'BIZ UDPGothic', sans-serif;
}
/**全角ゴ*/
.zenkakugo{
	font-family: 'Zen Kaku Gothic New', sans-serif;
}